﻿body,
.wrap {
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.big_bg {
  height: 100vh;
  width: 100%;
  position: relative;
  /* background: url(/Sites/Uploaded/UserUpLoad/20200928/20200928115246.jpg) no-repeat center; */
  /* background: url(/Sites/Uploaded/UserUpLoad/20210302/20210302102209.jpg) no-repeat center;
	background-size: cover; */
}

.jumpTo {
  position: absolute;
  /* top: 35px; */
  top: 104px;
  right: 15%;
  width: 100%;
  height: auto;
  text-align: right;
  z-index: 90;
  line-height: 45px;
  overflow: hidden;
}

.jumpTo_con {
  opacity: 0;
  transition: all 1.5s;
  float: right;
  margin-right: 130px;
  padding: 5px 10px;
  border: 2px solid rgba(249, 199, 87, 0.8);
  border-radius: 10px;
}

.jumpTo_con img {
  vertical-align: middle;
  margin-right: 5px;
  width: 35px;
}

.jumpTo_font {
  color: #f9c757;
  font-size: 26px;
  /* font-weight: bold; */
  display: inline-block;
  vertical-align: middle;
}

#jumpTo {
  display: inline-block;
  font-size: 30px;
  color: #f9c757;
  vertical-align: middle;
  /* font-weight: bold; */
  text-align: center;
  margin-left: 10px;
}

.active .jumpTo_con {
  /* transition-delay: 0.9s; */
  opacity: 1;
}

/* .big_bg:before {
	content: '';
	position: absolute;
	width: 80px;
	height: 1200px;
	margin-top: 0px;
	margin-left: -340px;
	overflow: hidden;
	z-index: 20;
	background: -moz-linear-gradient(left,rgba(255,255,255,0) 0,rgba(249,199,87,0.4) 50%,rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(50%,rgba(255,255,255,0.4)),color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(249,199,87,0.4) 50%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,rgba(255,255,255,0) 0,rgba(249,199,87,0.4) 50%,rgba(255,255,255,0) 100%);
	-webkit-transform: skewX(-25deg);
	transform: skewX(-25deg);
}
.big_bg:before{
	-webkit-animation: aniBlink120 2s ease-in 3s 1 alternate forwards;
	-moz-animation: aniBlink120 2s ease-in 3s 1 alternate forwards;
	-o-animation: aniBlink120 2s ease-in 3s 1 alternate forwards;
	animation: aniBlink120 2s ease-in 3s 1 alternate forwards;

} */
.video_wrapper {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

video#officialVideo {
  width: 100%;
}

/*鸽子*/
.flash_gezi {
  position: absolute;
  top: 90px;
  left: 170px;
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.active .flash_gezi {
  opacity: 1;
  transition-delay: 0.7s;
}

/*第一块*/
.flash_1 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 20;
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.active .flash_1 {
  opacity: 1;
  transition-delay: 0.9s;
}

.flas_1_71 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.flas_1_71 img {
  position: absolute;
  left: 52%;
  transform: translateX(-50%);
  bottom: -110px;
  opacity: 0;
  -webkit-transition: all 1s;
  transition: all 1s;
}

.active .flas_1_71 img {
  opacity: 1;
  transition-delay: 1.2s;
}

/*第二块*/
.flash_2 {
  position: absolute;
  right: 0px;
  top: 200px;
}

/*第三块*/
.flash_3 {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.flash_3 img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_3 img {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 0.6s;
}

/*第四块*/
.flash_4 {
  position: absolute;
  /* bottom: 70px; */
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

.flash_4 img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(-200px);
  transform: translateY(-200px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_4 img {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 1.1s;
  width: 800px;
}

/*第五块*/
.flash_5 {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  z-index: 8;
}

.flash_5 img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(400px);
  transform: translateY(400px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_5 img {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 0.6s;
  display: block;
  margin: 0 auto;
}

.phone_boot {
  display: none;
}

@keyframes aniBlink120 {
  0% {
 margin-left: -340px
  }

  100% {
 margin-left: 2100px
  }
}

@-webkit-keyframes aniBlink120 {
  0% {
 margin-left: -340px
  }

  100% {
 margin-left: 2100px
  }
}

/* 左灯笼 */
.flash_ldl {
  position: absolute;
  top: 0;
  left: 0;
}

.flash_ldl img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateX(-360px);
  transform: translateX(-360px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_ldl img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 0.3s;
}

/* 右灯笼 */
.flash_rdl {
  position: absolute;
  top: 0;
  right: 0;
}

.flash_rdl img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateX(360px);
  transform: translateX(360px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_rdl img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 0.3s;
}

/* 顶部烟花 */
.flash_topboom {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

.flash_topboom img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(-150px);
  transform: translateY(-150px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_topboom img {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 1.4s;
}

/* 贺词 */
.flash_word {
  position: absolute;
  top: 310px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}

.flash_word img {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
  opacity: 0;
  visibility: hidden;
  width: 1100px;
}

.active .clock img {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 2.2s !important;
}

.active .flash_word img:nth-child(1) {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 1.6s;
  position: relative;
  z-index: 1;
}

.active .flash_word img:nth-child(2) {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 1.8s;
}

.active .flash_word img:nth-child(3) {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 2s;
}

.flash_word .list {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateY(-400px);
  transform: translateY(-400px);
  opacity: 0;
  visibility: hidden;
}

.active .flash_word .list {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 2.2s;
}

.flash_word>img {
  margin: 0 auto;
}

.flash_word>img:nth-child(2) {
  position: absolute;
  right: -163px;
  top: 220px;
  width: 465px;
}

.flash_word>img:nth-child(3) {
  margin: 50px auto 60px;
  display: block;
}

.clock {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flash_last {
  position: absolute;
  bottom: -20px;
  left: 0;
  z-index: 10;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.flash_last img:nth-child(1) {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateX(-400px);
  transform: translateX(-400px);
  opacity: 0;
  visibility: hidden;
}

.flash_last img:nth-child(2) {
  -webkit-transition: all 1s;
  transition: all 1s;
  -webkit-transform: translateX(400px);
  transform: translateX(400px);
  opacity: 0;
  visibility: hidden;

}

.active .flash_last img {
  -webkit-transform: translateX(0);
  transform: translateX(0);
  opacity: 1;
  visibility: visible;
  transition-delay: 1.2s;
}

.list {
  margin: 0 25px;
}

/* .list span {
 display: inline-block;
 width: 94px;
 height: 140px;
 background: url(/Sites/Uploaded/UserUpLoad/20210303/20210303102554.png) no-repeat;
 text-align: center;
 line-height: 140px;
 font-size: 115px;
 margin: 0 5px;
 color: #D1000E;
 text-shadow: 0px 0px 15px #fff;
} */
.container {
  text-align: center;
  width: 163px;
}

.intro {
  margin: 5% auto;
  color: #e16f97;
  letter-spacing: 1px;
  word-spacing: 12px;
}

.intro span {
  font-size: 40px;
}

.countdown-wrapper {
  color: #d1000080;
}

label,
output,
.time-el span {
  display: block;
}

.time-el {
  position: relative;
}


/* .time-el:not(:last-child):after {
 content: ":";
 position: absolute;
 right: -30px;
 top: 28%;
 font-size: 30px;
 color: #e16f97;
} */

.time-el .digit {
  position: relative;
  width: 163px;
  height: 140px;
  display: inline-block;
  font-size: 115px;
  line-height: 140px;
}

.inner {
  height: 200%;
  width: 100%;
  position: absolute;
}

.time-el .top,
.time-el .bottom {
  position: absolute;
  height: 50%;
  width: 100%;
  overflow: hidden;
  left: 0;
  right: 0;
  margin: auto;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.time-el .bottom {
  -webkit-transform-origin: 50% 0%;
  -ms-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}

.time-el label {
  font-size: 18px;
  letter-spacing: 1px;
  color: #e16f97;
}

.current .top {
  z-index: 3;
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
  -webkit-transform: perspective(150px);
  transform: perspective(150px);
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: url(/Sites/Uploaded/UserUpLoad/20210303/20210303102554.png) repeat top center;
  color: #D1000E;
}

.next .top {
  z-index: 4;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: perspective(150px) rotateX(180deg);
  transform: perspective(150px) rotateX(180deg);
  bottom: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  background: url(/Sites/Uploaded/UserUpLoad/20210303/20210303102554.png) repeat top center;
}

.next .top .inner {
  position: absolute;
  top: -100%;
  left: 0;
  right: 0;
  margin: auto;
}

.current .bottom {
  z-index: 1;
  top: 0;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background: url(/Sites/Uploaded/UserUpLoad/20210303/20210303102554.png) repeat top center;
  color: #D1000E;
}

.next .bottom {
  z-index: 2;
  bottom: 0;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  background: url(/Sites/Uploaded/UserUpLoad/20210303/20210303102554.png) repeat top center;
}

.next .bottom .inner {
  position: absolute;
  top: -100%;
  left: 0;
  right: 0;
  margin: auto;
}

@media only screen and (max-width:1600px) {
  .flash_4 img {
 width: 100%;
  }

  .flash_4 {
 top: 36px;
 width: 700px;
  }

  .flash_word {
 top: 289px;
  }

  .flash_word img:nth-child(1) {
 width: 1000px;
  }

  .flash_word img:nth-child(3) {
 width: 500px;
  }

  .clock img:nth-child(1) {
 width: 200px;
  }

  .clock img:nth-child(3) {
 width: 70px;
  }

  .container {
 width: 120px;
  }

  .time-el .digit {
 width: 120px;
 height: 110px;
 font-size: 90px;
 line-height: 110px;
  }

  .flash_word>img:nth-child(2) {
 top: 151px;
 width: 380px;
  }
}

@media only screen and (max-width:768px) {

  .phone_boot {
 display: block;
 width: 100%;
 height: 100%;
  }

  .phone_boot img {
 width: 100%;
 height: 100%;
  }

  .big_bg {
 background: url(/Sites/Uploaded/UserUpLoad/20210625/20210625133342.jpg) no-repeat center center;
 background-size: 100% 100%;
  }

  .jumpTo_con {
 /* float: right; */
 /* margin-right: 130px; */
 width: 155px;
 margin: 0 auto;
 float: none;
  }

  .flash_4,
  .flash_word img:nth-child(1),
  .flash_word img:nth-child(3),
  .video_wrapper {
 display: none;
  }

  .jumpTo {
 top: 187px;
 right: initial;
  }

  .clock img:nth-child(1) {
 width: 60px;
 display: block;
  }

  .clock img:nth-child(3) {
 width: 22px;
 display: block;
  }

  .container {
 width: 80px;
  }

  .list {
 margin: 0 10px;
  }

  .flash_word {
 top: 55%;
  }

  .time-el .digit {
 width: 60px;
 height: 55px;
 font-size: 43px;
 line-height: 55px;
  }
} 